OpenClass ssl Issue with latest Chrome v 48

The latest version of Chrome and ChromeOS ( v 48 ) block OpenClass due to an SSL issue. The error received is 'ERR_SSL_VERSION_OR_CIPHER_MISMATCH' and cannot be bypassed.
3 people have
this problem
+1
Reply